/*
 * tegra186-amati-r1-blinky.dts - r1 amati board with added/changed regulators.
 *
 * Copyright (c) 2018 Sensics, Inc. All rights reserved.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; version 2 of the License.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
 * more details.
 */

// changed regulators modifying defaults
#include <amati-modules/amati-change-fan-pwm-enable-regulator.dtsi>
#include <amati-modules/amati-change-hdmi-regulator.dtsi>
#include <amati-modules/amati-change-usb-regulators.dtsi>
#include <amati-modules/amati-change-display-regulators.dtsi>

// add regulators
#include <amati-modules/amati-add-lcd-avdd-avee-regulators.dtsi>

// Set status of these regulators to "okay"
/{
	fixed-regulators {
		// amati-modules/amati-change-fan-pwm-enable-regulator.dtsi
		// skipped for now - no fan
	};
};
